gsettings-desktop-schemas (44.0-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 08:27:05 -0400

gsettings-desktop-schemas (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 08:26:05 -0400

gsettings-desktop-schemas (44~beta-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 10:56:40 -0500

gsettings-desktop-schemas (44~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2023 10:54:43 -0500

gsettings-desktop-schemas (43.0-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2022 14:47:49 -0400

gsettings-desktop-schemas (43.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 10:24:18 -0400

gsettings-desktop-schemas (43~rc.1-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 10:17:29 -0400

gsettings-desktop-schemas (43~rc.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 10:14:42 -0400

gsettings-desktop-schemas (43~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 16:31:36 -0400

gsettings-desktop-schemas (43~alpha-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Fix description of use-same-proxy setting so it is not described
      as unused
    - Translation updates
  * d/watch: Watch for development versions
  * Standards-Version: 4.6.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Wed, 17 Aug 2022 10:15:05 +0100

gsettings-desktop-schemas (42.0-1ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Add dark-theme migration script using dh-migrations

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 22 Mar 2022 14:52:32 -0400

gsettings-desktop-schemas (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 12:47:29 -0400

gsettings-desktop-schemas (42~rc-1ubuntu3) jammy; urgency=medium

  * Add dark-theme migration script using dh-migrations (LP: #1965189)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 17 Mar 2022 09:49:43 -0400

gsettings-desktop-schemas (42~rc-1ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining change:
    - Add ubuntu_lock-on-suspend.patch

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 13:34:58 -0500

gsettings-desktop-schemas (42~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 13:32:00 -0500

gsettings-desktop-schemas (42~beta-1ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining change:
    - Add ubuntu_lock-on-suspend.patch

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 11:06:05 -0500

gsettings-desktop-schemas (42~beta-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: applied in new release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 11:03:55 -0500

gsettings-desktop-schemas (42~alpha-1ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining change:
    - Add ubuntu_lock-on-suspend.patch

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 01 Feb 2022 08:53:48 -0500

gsettings-desktop-schemas (42~alpha-1) unstable; urgency=medium

  * New upstream release
    - Add new schemas needed for GNOME 42
  * Cherry-pick privacy-Add-privacy-screen-key.patch

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 01 Feb 2022 08:49:44 -0500

gsettings-desktop-schemas (41.0-2ubuntu1) jammy; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add ubuntu_lock-on-suspend.patch
    - Drop obsolete Restore-peripheral-display-keys.patch
  * Dropped changes:
    - debian/control.in: Drop extra Breaks not needed since 20.04 LTS

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 23 Oct 2021 19:38:37 -0400

gsettings-desktop-schemas (41.0-2) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Break gnome-shell (<< 40) to avoid messing up workspace shortcuts
    (LP: #1934644)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 23 Oct 2021 19:38:37 -0400

gsettings-desktop-schemas (41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/gsettings-desktop-schemas.gsettings-override:
    Keep setting panel-main-menu to Alt-F1 for now.
    We may drop this override after we finish uploading
    GNOME 41 to Unstable. In default GNOME Shell,
    Super or Super+S opens the Activities Overview.
    Super+A opens the Show Applications view of the Overview.
    Other desktops that use this gsettings key should create
    their own key since GNOME may remove it in the future
    now that it's been marked Deprecated.
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 20 Sep 2021 19:05:45 -0400

gsettings-desktop-schemas (40.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable (transition: #992870)

 -- Simon McVittie <smcv@debian.org>  Sat, 11 Sep 2021 20:34:34 +0100

gsettings-desktop-schemas (40.0-1ubuntu1) impish; urgency=medium

  * Merge with debian, containing new upstream release
  * d/p/git_revert_background_key_removal.patch: Drop, nautilus doesn't use it.
    This key was required when nautilus used to paint a background but this
    is not the case for some releases now, so we can just drop this change
    (that was dropped from 3.8).
  * d/p/git_revert_menu_icon_key_removal.patch: Drop, it's now obsolete.
    No gnome app support this (also gnome-tweak code touching this is now
    commented out) nor gtk itself, so there's no point to carry on this
    patch that was added at the time of gnome 3.8.
  * d/p/git_revert_notifications_key_removal.patch: Drop, obsolete.
    It used to be needed by unity-control-center, this is not the case
    currently, as unity moved to its own schemas.
  * d/p/git_revert_scroll_method_removal.patch: Drop, part of u-s-d.
    These settings are now part of u-s-d gsettings and enums, so remove it
    from gnome gsettings schemas.
  * debian/control: Add Breaks on u-c-c and u-s-d old versions.
    Such versions where depending on keys that we removed now, so let's
    break them.
  * d/p/Restore-peripheral-display-keys.patch: Drop, it's obsolete and adapt
    Breaks accordingly on projects that used to depend on this key.
  * debian/patches: Refresh
  * Remaining changes with debian:
    - Add key for lock on suspend:
      + ubuntu_lock-on-suspend.patch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 11 Jun 2021 00:18:47 +0200

gsettings-desktop-schemas (40.0-1) experimental; urgency=medium

  * New upstream release:
    - Use pgUp/Down shortcuts for horizontal workspace switching
    - Add super-based workspace navigation shortcuts
    - Remove “gnome-fallback” as a valid session name.
    - Fix summary of `two-finger-scroll-enabled` key
    - Add scroll button locking to trackballs
    - Move mouse drag-threshold/double-click settings here
    - Move antialiasing/hinting/rgba-order settings here

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 20 May 2021 01:05:21 +0200

gsettings-desktop-schemas (3.38.0-2) unstable; urgency=medium

  * Team upload.
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Fri, 25 Sep 2020 10:08:30 +0100

gsettings-desktop-schemas (3.38.0-1ubuntu1) groovy; urgency=medium

   * Merge with debian, remaining changes:
    - Add patches to revert dropped settings still used by Unity:
      + git_revert_background_key_removal.patch
      + git_revert_menu_icon_key_removal.patch
      + git_revert_notifications_key_removal.patch
      + git_revert_scroll_method_removal.patch
    - Add key for lock on suspend:
      + ubuntu_lock-on-suspend.patch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 17 Sep 2020 15:12:20 +0200

gsettings-desktop-schemas (3.38.0-1) experimental; urgency=medium

  * Team upload

  [ Simon McVittie ]
  * debian/watch: Only watch for stable (even-numbered) releases
  * New upstream stable release
    - Build introspection even when cross-compiling
    - Translation updates
  * Continue to upload to experimental for now, so we can batch together
    this and other core GNOME packages as part of #969321 when mozjs78
    has passed through NEW

  [ Marco Trevisan (Treviño) ]
  * debian: Depend on dh 13 and remove redundant --fail-missing

  [ lintian-brush ]
  * Trim trailing whitespace
  * Use secure URI in Homepage field
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Sep 2020 11:07:30 +0100

gsettings-desktop-schemas (3.37.2-1ubuntu1) groovy; urgency=medium

  * Merge with debian, remaining changes:
    - Add patches to revert dropped settings still used by Unity:
      + git_revert_background_key_removal.patch
      + git_revert_menu_icon_key_removal.patch
      + git_revert_notifications_key_removal.patch
      + git_revert_scroll_method_removal.patch
    - Add key for lock on suspend:
      + ubuntu_lock-on-suspend.patch
  * debian/patches: Refreshed

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 26 Aug 2020 14:23:03 +0200

gsettings-desktop-schemas (3.37.2-1) experimental; urgency=medium

  * New upstream release:
    - USB protection is enabled by default
    - Add tap-button-map and tap-drag-lock settings
    - Treat x-content/ostree-repository as software
    - Fix introspection on Visual Studio
    - Fix quotes in user strings to use HIG typography
    - Translation updates

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 26 Aug 2020 14:19:28 +0200

gsettings-desktop-schemas (3.37.1-1ubuntu1) groovy; urgency=medium

  * Merge with debian, remaining changes:
    - Add patches to revert dropped settings still used by Unity:
      + git_revert_background_key_removal.patch
      + git_revert_menu_icon_key_removal.patch
      + git_revert_notifications_key_removal.patch
      + git_revert_scroll_method_removal.patch
    - Add key for lock on suspend:
      + ubuntu_lock-on-suspend.patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Aug 2020 16:23:50 +0200

gsettings-desktop-schemas (3.37.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Aug 2020 16:20:10 +0200

gsettings-desktop-schemas (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sat, 02 May 2020 18:31:48 +0200

gsettings-desktop-schemas (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 12 Mar 2020 14:11:39 +0100

gsettings-desktop-schemas (3.35.91-1) experimental; urgency=medium

  * New upstream release

 -- Iain Lane <laney@debian.org>  Thu, 27 Feb 2020 11:21:38 +0000

gsettings-desktop-schemas (3.35.91-0ubuntu1) focal; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Feb 2020 09:18:15 +1300

gsettings-desktop-schemas (3.34.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 30 Sep 2019 13:08:27 +0200

gsettings-desktop-schemas (3.34.0-1ubuntu1) eoan; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add patches to revert dropped settings still used by Unity:
      + git_revert_background_key_removal.patch
      + git_revert_notifications_key_removal.patch
      + git_revert_menu_icon_key_removal.patch
      + legacy-scroll-key.patch
    - Add ubuntu_lock-on-suspend.patch:
      + Add key for lock on suspend

 -- Iain Lane <iain.lane@canonical.com>  Tue, 10 Sep 2019 14:18:03 +0100

gsettings-desktop-schemas (3.34.0-1) experimental; urgency=medium

  * Team upload
  * New upstream translation release

 -- Georges Basile Stavracas Neto <georges@endlessm.com>  Tue, 10 Sep 2019 09:33:17 -0300

gsettings-desktop-schemas (3.33.90-1) experimental; urgency=medium

  * New upstream release
   - Add 'middle-click-emulation' setting
  * control: update build-dep on meson 0.50.0

 -- Tim Lunn <tim@feathertop.org>  Tue, 13 Aug 2019 22:15:09 +1000

gsettings-desktop-schemas (3.33.1-1ubuntu1) eoan; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add patches to revert dropped settings still used by Unity:
      + git_revert_background_key_removal.patch
      + git_revert_notifications_key_removal.patch
      + git_revert_menu_icon_key_removal.patch
      + legacy-scroll-key.patch
    - Add ubuntu_lock-on-suspend.patch:
      + Add key for lock on suspend

 -- Iain Lane <iain.lane@canonical.com>  Thu, 18 Jul 2019 17:13:24 +0100

gsettings-desktop-schemas (3.33.1-1) experimental; urgency=medium

  * New upstream release
    - Add 'enable-hot-corners' setting
    - Add mount-removable-storage-devices-as-read-only lockdown option
    - Add setting for overlay scrolling
    - Add locate-pointer setting
    - Add settings to store numlock state

 -- Iain Lane <laney@debian.org>  Thu, 18 Jul 2019 16:31:14 +0100

gsettings-desktop-schemas (3.32.0-1) experimental; urgency=medium

  * New upstream translation release

 -- Iain Lane <laney@debian.org>  Wed, 13 Mar 2019 09:47:21 +0000

gsettings-desktop-schemas (3.31.91-1ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add patches to revert dropped settings still used by Unity:
      + git_revert_background_key_removal.patch
      + git_revert_notifications_key_removal.patch
      + git_revert_menu_icon_key_removal.patch
      + legacy-scroll-key.patch
    - Add ubuntu_lock-on-suspend.patch:
      + Add key for lock on suspend

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 06 Mar 2019 02:25:58 -0500

gsettings-desktop-schemas (3.31.91-1) experimental; urgency=medium

  * New upstream release
  * Add Breaks: mutter << 3.31.4 (LP: #1812143)
  * Add Restore-peripherals-display-keys.patch:
    - Add 2 transitional keys for renamed gsettings keys to give us more
      time to fix packages that use them
  * Drop meson-Use-configure_file-to-create-pkgconfig.patch: Applied
  * debian/gsettings-desktop-schemas.gsettings-override: Keep Monospace 11
    as default monospace font since Adobe Source Code Pro (and afdko)
    aren't in Debian yet

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Mar 2019 02:13:02 -0500

gsettings-desktop-schemas (3.31.0.2-2ubuntu3) disco; urgency=medium

  * Add Restore-peripherals-display-keys.patch:
    - Add 2 dummy keys for renamed gsettings keys to give us more
      time to fix their users (LP: #1812143)
  * Revert "Add Breaks: mutter << 3.31.4"

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 24 Jan 2019 12:43:44 -0500

gsettings-desktop-schemas (3.31.0.2-2ubuntu2) disco; urgency=medium

  * Add Breaks: mutter << 3.31.4 (LP: #1812143)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 22 Jan 2019 11:57:32 -0500

gsettings-desktop-schemas (3.31.0.2-2ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add patches to revert dropped settings still used by Unity:
      + git_revert_background_key_removal.patch
      + git_revert_notifications_key_removal.patch
      + git_revert_menu_icon_key_removal.patch
      + legacy-scroll-key.patch
    - Add ubuntu_lock-on-suspend.patch:
      + Add key for lock on suspend

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 16 Jan 2019 11:59:14 -0500

gsettings-desktop-schemas (3.31.0.2-2) experimental; urgency=medium

  * Update meson-Use-configure_file-to-create-pkgconfig.patch:
    - Use version applied upstream

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 16 Jan 2019 11:57:07 -0500

gsettings-desktop-schemas (3.31.0.2-1) experimental; urgency=medium

  * New upstream release
  * Build with meson
  * Build-Depend on dh-gir-sequence and dh-gnome-sequence
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Use dh_missing --fail-missing
  * Add meson-Use_configure-file-to-create-pkgconfig.patch:
    - Fix .pc file generated by meson to not break multiarch
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 16 Jan 2019 06:49:18 -0500

gsettings-desktop-schemas (3.28.1-1ubuntu1) cosmic; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add git_revert_background_key_removal.patch:
      + Don't remove background key.
    - Add git_revert_notifications_key_removal.patch:
      + Don't drop this, it's still used by u-c-c.
    - Add git_revert_menu_icon_key_removal.patch:
      + These are still needed in 3.8.
    - Add ubuntu_lock-on-suspend.patch:
      + Add key for lock on suspend.
    - Add legacy-scroll-key.patch:
      + Keep old scroll method key

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 22 Sep 2018 21:19:25 -0400

gsettings-desktop-schemas (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 22 Sep 2018 21:07:57 -0400

gsettings-desktop-schemas (3.28.0-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add git_revert_background_key_removal.patch:
      + Don't remove background key.
    - Add git_revert_notifications_key_removal.patch:
      + Don't drop this, it's still used by u-c-c.
    - Add git_revert_menu_icon_key_removal.patch:
      + These are still needed in 3.8.
    - Add ubuntu_lock-on-suspend.patch:
      + Add key for lock on suspend.
    - Add legacy-scroll-key.patch:
      + Keep old scroll method key

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 13 Apr 2018 14:37:59 -0400

gsettings-desktop-schemas (3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 21:58:39 -0400

gsettings-desktop-schemas (3.27.92-1) unstable; urgency=medium

  * New upstream release candidate

 -- Tim Lunn <tim@feathertop.org>  Wed, 07 Mar 2018 20:27:27 +1100

gsettings-desktop-schemas (3.27.90-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add git_revert_background_key_removal.patch:
      + Don't remove background key.
    - Add git_revert_notifications_key_removal.patch:
      + Don't drop this, it's still used by u-c-c.
    - Add git_revert_menu_icon_key_removal.patch:
      + These are still needed in 3.8.
    - Add ubuntu_lock-on-suspend.patch:
      + Add key for lock on suspend.
    - Add legacy-scroll-key.patch:
      + Keep old scroll method key

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 13 Feb 2018 10:43:18 -0500

gsettings-desktop-schemas (3.27.90-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 07 Feb 2018 13:51:23 -0500

gsettings-desktop-schemas (3.24.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 18:46:32 -0500

gsettings-desktop-schemas (3.24.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Sep 2017 20:35:51 -0400

gsettings-desktop-schemas (3.24.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Mon, 07 Aug 2017 13:36:27 +0200

gsettings-desktop-schemas (3.24.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/control.in:
    - Bump Standards-Version to 4.0.0 (no further changes)
    - Move gsettings-desktop-schemas-dev to libdevel section to please lintian
    - Remove duplicate section to please lintial
    - Set gsettings-desktop-schemas-dev and gir1.2-gdesktopenums-3.0 as
      Multi-arch: same

 -- Laurent Bigonville <bigon@debian.org>  Wed, 05 Jul 2017 18:38:11 +0200

gsettings-desktop-schemas (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 22:29:17 +0200

gsettings-desktop-schemas (3.21.4-2) unstable; urgency=low

  * Convert from cdbs -> dh
  * Bump to dh compat 9
  * Bump Standards-Version to 3.9.8
  * debian/gir1.2-gdesktopenums-3.0.install:
    - install typelib from multiarch path.
  * Add debian/gsettings-desktop-schemas.docs shipping AUTHORS, NEWS, README

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Aug 2016 19:22:44 +0200

gsettings-desktop-schemas (3.21.4-1) experimental; urgency=medium

  * New upstream development release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 20 Aug 2016 17:28:03 +0200

gsettings-desktop-schemas (3.21.3-1) experimental; urgency=medium

  [ Sjoerd Simons ]
  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 12 Aug 2016 16:04:09 +0200

gsettings-desktop-schemas (3.20.0-3) unstable; urgency=medium

  * Fix the Breaks against gnome-control-center which requires an epoch.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 13:31:53 +0200

gsettings-desktop-schemas (3.20.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 23:49:53 +0200

gsettings-desktop-schemas (3.20.0-1) experimental; urgency=medium

  * The "scroll-method" key was removed, update Breaks accordingly:
    - Bump gnome-settings-daemon to << 3.19.92
    - Add gnome-control-center (<< 3.19.92)
    - Add mutter (<< 3.19.92),
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 25 Mar 2016 11:13:32 +0100

gsettings-desktop-schemas (3.19.92-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Mar 2016 10:49:30 +0100

gsettings-desktop-schemas (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Oct 2015 16:29:08 +0200

gsettings-desktop-schemas (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2015 19:44:30 +0200

gsettings-desktop-schemas (3.16.1-1) unstable; urgency=medium

  [ Sjoerd Simons ]
  * New upstream release

  [ Emilio Pozuelo Monfort ]
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 22 May 2015 20:16:55 +0200

gsettings-desktop-schemas (3.14.1-1) unstable; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 19 Oct 2014 17:39:25 +0200

gsettings-desktop-schemas (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 20:34:31 +0200

gsettings-desktop-schemas (3.13.92-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Sep 2014 20:58:56 +0200

gsettings-desktop-schemas (3.13.92-1) experimental; urgency=medium

  * New upstream development release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 05 Sep 2014 12:30:10 -0700

gsettings-desktop-schemas (3.13.2-1) experimental; urgency=medium

  * New upstream development release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 02 Aug 2014 16:50:43 +0200

gsettings-desktop-schemas (3.12.2-1) unstable; urgency=medium

  * Fix typo in package description (Closes: #746315)
    - thanks Anders Jonsson
  * New upstream release.
  * Bump Standards-Version to 3.9.5
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Jul 2014 23:26:58 +0200

gsettings-desktop-schemas (3.12.0-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 20:02:00 +0100

gsettings-desktop-schemas (3.11.90-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 19 Feb 2014 23:27:06 +0100

gsettings-desktop-schemas (3.10.0-1) experimental; urgency=low

  * New upstream release
  * debian/control.in: Update gsettings-desktop-schemas breaks to
    gnome-settings-daemon (<< 3.10.0) and gnome-shell (<< 3.10.0)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 01 Nov 2013 22:40:58 +0100

gsettings-desktop-schemas (3.8.2-2) unstable; urgency=low

  * debian/control.in:
    + Switch gir1.2-gdesktopenums-3.0 to section introspection.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 12 Oct 2013 23:51:50 +0200

gsettings-desktop-schemas (3.8.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/patches/01_no_metacity_theme.patch:
    - Dropped, applied in new version.

  [ Michael Biebl ]
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sat, 12 Oct 2013 01:09:05 +0200

gsettings-desktop-schemas (3.8.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    + Add breaks on gnome-shell (<< 3.7.90). Closes: #701619.
    + Add breaks on gnome-settings-daemon (<< 3.7.90) and
      nautilus (<< 3.7.92) for the draw-background key removal.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 26 Mar 2013 15:53:06 +0100

gsettings-desktop-schemas (3.7.90-1) experimental; urgency=low

  [ Josselin Mouette ]
  * 01_no_metacity_theme.patch: new patch. Do not convert the metacity
    theme, because we don’t convert other theme settings, and Clearlooks
    doesn’t exist anymore.
  * gsettings-desktop-schemas.gsettings-override:
    - Call x-terminal-emulator -e instead of -x. Closes: #693894.

  [ Jeremy Bicha ]
  * New upstream release

  [ Emilio Pozuelo Monfort ]
  * Release to experimental.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 24 Feb 2013 14:30:26 +0100

gsettings-desktop-schemas (3.6.0-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/gsettings-desktop-schemas.gsettings-override:
    - Use x-terminal-emulator as default terminal

  [ Sjoerd Simons ]
  * New upstream release (3.6.0)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 14 Oct 2012 18:54:07 +0200

gsettings-desktop-schemas (3.4.2-3) unstable; urgency=low

  * gsettings-desktop-schemas.gsettings-override:
    - Call x-terminal-emulator -e instead of -x. Closes: #693894.

 -- Josselin Mouette <joss@debian.org>  Fri, 23 Nov 2012 20:27:39 +0100

gsettings-desktop-schemas (3.4.2-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/gsettings-desktop-schemas.gsettings-override:
    - Use x-terminal-emulator as default terminal

  [ Josselin Mouette ]
  * 01_no_metacity_theme.patch: new patch. Do not convert the metacity
    theme, because we don’t convert other theme settings, and Clearlooks
    doesn’t exist anymore.

 -- Josselin Mouette <joss@debian.org>  Thu, 01 Nov 2012 15:32:27 +0100

gsettings-desktop-schemas (3.4.2-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 19:52:56 +0200

gsettings-desktop-schemas (3.4.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 02:29:11 +0200

gsettings-desktop-schemas (3.4.1-1) experimental; urgency=low

  * New upstream translation release.
  * Add Vcs-* fields.

 -- Michael Biebl <biebl@debian.org>  Mon, 16 Apr 2012 17:31:25 +0200

gsettings-desktop-schemas (3.4.0-1) experimental; urgency=low

  [ Michael Biebl ]
  * New upstream release.
  * debian/watch: Track stable releases.
  * debian/copyright: Update to the final copyright format 1.0 spec.
  * Bump Standards-Versions to 3.9.3.
  * Bump debhelper compatibility level to 8.
  * Strip debian/tmp/ from .install files.

  [ Jeremy Bicha ]
  * debian/control.in:
    - Bump build-depends on glib to 2.31.0.
    - Add gobject-introspection build-depends.
    - Use arch "any" for gsettings-desktop-schemas-dev
  * Add new gir1.2-gdesktopenums-3.0 package.

  [ Steve Langasek ]
  * Mark gesttings-desktop-schemas Multi-Arch: foreign.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Mar 2012 23:05:55 +0200

gsettings-desktop-schemas (3.2.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sat, 12 Nov 2011 13:46:32 +0100

gsettings-desktop-schemas (3.2.0-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 26 Oct 2011 13:50:23 +0200

gsettings-desktop-schemas (3.0.1-1) unstable; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@debian.org>  Wed, 18 May 2011 17:00:12 +0200

gsettings-desktop-schemas (3.0.0-1) unstable; urgency=low

  * New upstream release.

  [ Emilio Pozuelo Monfort]
  * debian/gsettings-desktop-schemas.install:
    + Ship the translations.

 -- Frederic Peters <fpeters@debian.org>  Sun, 10 Apr 2011 14:54:19 +0200

gsettings-desktop-schemas (2.91.92-2) unstable; urgency=low

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Mar 2011 08:22:10 +0000

gsettings-desktop-schemas (2.91.92-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Mon, 21 Mar 2011 22:14:51 +0100

gsettings-desktop-schemas (2.91.91-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/01_debian_screensaver.patch: removed, as gnome-screensaver
    2.91.91 removed theming support.

 -- Frederic Peters <fpeters@debian.org>  Sun, 13 Mar 2011 22:46:09 +0100

gsettings-desktop-schemas (0.1.7-2) experimental; urgency=low

  * debian/patches/01_debian_screensaver.patch: schema migrated from
    gnome-screensaver, patch to set the Debian screensaver as default.

 -- Frederic Peters <fpeters@debian.org>  Tue, 22 Feb 2011 21:42:40 +0100

gsettings-desktop-schemas (0.1.7-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 22 Feb 2011 20:05:48 +0000

gsettings-desktop-schemas (0.1.5-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 08 Feb 2011 22:39:11 +0000

gsettings-desktop-schemas (0.1.4-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 10 Jan 2011 23:01:29 +0000

gsettings-desktop-schemas (0.1.3-1) experimental; urgency=low

  * New upstream release.
  * debian/rules:
    - Unconditionally include gnome-get-source.mk.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 23 Dec 2010 12:40:25 +0000

gsettings-desktop-schemas (0.1.2-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    - Build depend on intltool.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 01 Dec 2010 23:29:57 +0100

gsettings-desktop-schemas (0.1.1-1) experimental; urgency=low

  * Initial Debian release, packaging taken from Ubuntu. Closes: #603935.
  * debian/control.in,
    debian/rules:
    - GNOMEify.
  * debian/control:
    - Wrap dependencies.
    - Put the binary packages into the gnome section.
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 18 Nov 2010 17:34:35 +0100

gsettings-desktop-schemas (0.1.0-0ubuntu1) natty; urgency=low

  * debian/control:
    - Drop Vcs-Bzr line
    - Build for all architectures
    - Use http://www.gnome.org as homepage
  * debian/source/format:
    - Use 3.0 (quilt)

  [ Michael Terry ]
  * debian/copyright:
    - Rewrite to be DEP-5 formatted

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Fri, 05 Nov 2010 17:22:35 +0100

gsettings-desktop-schemas (0.1.0-0ubuntu1~maverick~ppa1) maverick; urgency=low

  * Package version change upload only

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 02 Nov 2010 16:46:53 +0100

gsettings-desktop-schemas (0.1.0) maverick; urgency=low

  * New upstream release:
    - Relicense to LGPLv2+
    - Set things up for translation
    - Add a GConf conversion script
    - Misc schema updates

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 02 Nov 2010 16:24:19 +0100

gsettings-desktop-schemas (0.0.1) maverick; urgency=low

  * Initial release.

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 02 Nov 2010 12:00:51 +0100
